{
  "compilerOptions": {
    "target": "es5",
    "baseUrl": "src",
    "paths": {
      "@components/*": ["./components/*"],
      "@helpers/*": ["./helpers/*"],
      "@css/*": ["./css/*"],
      "@pages/*": ["./pages/*"],
    },
    "lib": ["dom", "dom.iterable", "esnext"],
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react-jsx",
  },
  "include": ["src"]
}
